History

04/03/2015 02:22 am - Alexander Tratsevskiy

Ð• ÐºÐ°Ðº Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•ÐµÑ‚Ðµ Qt? ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¼Ð¸Ñ€Ð°.

04/03/2015 01:28 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Alexander Tratsevskiy wrote:

> Ð• ÐºÐ°Ðº Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•ÐµÑ‚Ðµ Qt? ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÑŒ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ð¼Ð¸Ñ€Ð°.



ÑˆÑ‚Ð°Ñ‚Ð½Ð¾ Ð¾Ð±Ð½Ð¾Ð²Ð»Ñ•ÑŽ, cl-update. Ð²Ð¾Ñ‚ Ñ•ÐµÐ¹Ñ‡Ð°Ñ• ÐµÑ‰Ñ‘ Ð¿Ð¾Ð¿Ñ€Ð¾Ð±ÑƒÑŽ.



Ð¢Ð° Ð¶Ðµ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð°.

04/03/2015 01:48 pm - Alexander Tratsevskiy

Ð£Ð´Ð°Ð»Ð¸Ñ‚Ðµ Ñ„Ð°Ð¹Ð»Ñ‹ Ñ•Ð¾Ð·Ð´Ð°ÑŽÑ‰Ð¸Ðµ ÐºÐ¾Ð»Ð»Ð¸Ð·Ð¸ÑŽ, Ð¿Ð¾Ñ•Ð»Ðµ Ñ•Ñ‚Ð¾Ð³Ð¾ Ð¼Ð¾Ð¶Ð½Ð¾ Ð±ÑƒÐ´ÐµÑ‚ 

Ð¾Ð±Ð½Ð¾Ð²Ð¸Ñ‚ÑŒÑ•Ñ•. Ð•Ñ•Ð»Ð¸ Ð³Ð´Ðµ-Ñ‚Ð¾ ÐµÑ‰Ñ‘ Ð²Ñ‹Ñ•Ð²Ð¸Ñ‚Ñ•Ñ• Ñ•Ñ‚Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð°, Ð¿Ð¾Ð¿Ñ€Ð°Ð²Ð¸Ð¼ 

cl-update.

04/06/2015 02:55 pm - Ð’Ð¸ÐºÑ‚Ð¾Ñ€ ÐšÑƒÑ•Ñ‚Ð¾Ð²

Alexander Tratsevskiy wrote:

> Ð£Ð´Ð°Ð»Ð¸Ñ‚Ðµ Ñ„Ð°Ð¹Ð»Ñ‹ Ñ•Ð¾Ð·Ð´Ð°ÑŽÑ‰Ð¸Ðµ ÐºÐ¾Ð»Ð»Ð¸Ð·Ð¸ÑŽ



Ð½Ð¸Ñ‡ÐµÐ³Ð¾ Ð½Ðµ Ð´ÐµÐ»Ð°Ð», Ñ•ÐµÐ³Ð¾Ð´Ð½Ñ• Ð¾Ð±Ð½Ð¾Ð²Ð¸Ð»Ð¾Ñ•ÑŒ ÑˆÑ‚Ð°Ñ‚Ð½Ð¾. Ð¼Ð¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ 

Ñ‚Ð¸ÐºÐµÑ‚

04/06/2015 04:00 pm - Alexander Tratsevskiy

- Status changed from New to Closed
